Mac OS X and Sportscode Compatibility

Hudl Sportscode and Sportscode ver­sion 11 are sup­port­ed on macOS 10.14 (Mojave).

Catalina

macOS 10.15 Catalina was released October 2019. This is the first ver­sion of macOS that doesn’t sup­port 32-bit appli­ca­tions. As such, Sportscode ver­sion 11 will not run on Catalina.

Hudl Sportscode does not cur­rent­ly sup­port Catalina. We are com­plet­ing final test­ing and will con­firm when Hudl Sportscode is ful­ly sup­port­ed on Catalina. 

Earlier Versions

As of 1 December 2019, nei­ther Hudl Sportscode nor Sportscode ver­sion 11 will be sup­port­ed on macOS 10.13 (High Sierra). Updates are no longer com­pat­i­ble with ver­sions pri­or to High Sierra. 

Why won’t old­er ver­sions be compatible?

Supporting old­er oper­at­ing sys­tems reduces our abil­i­ty to fix bugs and make enhance­ments to our prod­ucts. By sup­port­ing only the new­er ver­sions of macOS, it’s eas­i­er for us to quick­ly respond to issues and build new features.